#ifndef MODIFIER_PARKING_H
#define MODIFIER_PARKING_H
#include"QSystemTrayIcon"
#include <QDialog>
#include"parking.h"
namespace Ui {
class modifier_parking;
}

class modifier_parking : public QDialog
{
    Q_OBJECT

public:
    explicit modifier_parking(QWidget *parent = 0);
    ~modifier_parking();

private slots:
    void on_pushButton_clicked();

    void on_lineEdit_4_textEdited( QString );

private:
    Ui::modifier_parking *ui;
       QSystemTrayIcon *notifier;
        parking tmparking;
};

#endif // MODIFIER_PARKING_H
